Welcome

Welcome to the Easy Video Converter, the most easily used Video Converter tools . You can converter your DVD movies to VCD/SVCD/AVI/DivX etc just by several clicks.

Application Features:

  1. AVI, MPEG, MPEG2, DVD file type supported;
  2. Streaming Media WMV/ASF supported;
  3. Convert your digital photos to movie;
  4. Batch file converting;
  5. Selectable Video&Audio Codec;
  6. Needs no user interactive when converting;

System Requirement:

Operating System : Microsoft Windows 98/Me/NT/2000/XP

RAM : 128 RAM for Windows ME/NT/2000/XP, 64 RAM for Window 98

CPU : Pentium 200 MMX or higher

Video Card : Support 24bits true color mode and 800*600 resolution

Optional : DivX Codec recommendate, Microsoft WMV/ASF encoder to do AVI to WMV/ASF converting

Highly recommendation:

CPU : Pentium III CPU since Video-converting is a CPU-intensity process


How to Register

Before you start in converting the first video file, please remember that Easy Video Converter is a shareware product. This means it is a "try before you buy" product and you have to register it if you want to use it to create fully featured screen savers.

It also means that you can convert only a limited time video of the DVD in the trial version to encourage you to register. Also, the trial version will stop function after the trial time has been expired. "Please Register" messages will appear after your the trying period.

You can get information on how to register and current prices at our web site: http://www.amigoshare.com/buy.html

After getting the authenticate key and serial no, you can enter it in the registration dialog to unlock all the function of this software.

Step One: | Access the registration dialog by the following two method: 1. Restart the unregistered software; 2. Click the help button to access the shortcut menu
Step Two: | Enter the authentication key and the serial no, make sure the serial has no line return in the middle of the string
Step Three: | The software will restart by itself and the authentication key has been verified


Contact Information

 Our website: http://www.amigoshare.com

Support email address: support@amigoshare.com

Tech SUPPORT:

Free support is available to those who purchase the registered version of our software. You also can access our F.A.Q. page in our website to get instant help. We also endeavor to assist users who are evaluating our software, but priority is given to our customers.
Any suggestions would be appreciated, thank you!


What's New

V2.9 2003/05/22

Latest version:

  • AVI to ASF/WMV support
  • Improved user interface
V2.5 2003/04/25

Picture list to AVI supported
V2.0 | 2003/03/12 | Various MPEG format to AVI work out
V1.0 | 2003/01/13 | AVI to Various MPEG standard release


Change AVI codec

AVI to AVI conversion can help you change the movie dimension, Color depth, video codec of an existing AVI file. For example, change video codec from Indeo 5.1 to DivX will reduce file size without lose the quality.

Step One:
Click "Add" button on the main panel, the "Conversion Type" dialog will be shown, select "AVI to AVI" Converter, click "Next" button to next step
Step Two:
This step will let us choose the source file to convert. Click on the "Open" button and select the AVI file, the movie information will show on the left (including video codec, video and audio frame count, video length etc). You can also preview the source file by the right "Movie Window". Click "Next" button if you determine the source AVI file.
Step Three:
This step will be let you specify the parameter for the target AVI file. including movie Width / Height, Color bits (If color bits is less than 24 bits, you can set the Dithering parameter), Frame Rate (Video Frame shown per second), The most important parameter is the Video Codec (We recommend to use DivX codec or Microsoft MPEG4 V2 (Notes: must be Version 2)). After finishing all parameter, click on "Done" to close the wizard.
Step Four:
Click the "Go" button to begin converting


Change AVI codec

AVI to MPEG conversion can help you convert AVI movie to MPEG format which will get rid of the dependence of special codec and share your favoriate movie to your friend.

Step One:
Click "Add" button on the main panel, the "Conversion Type" dialog will be shown, select "AVI to MPEG" Converter, click "Next" button to next step
Step Two:
This step will let us choose the source file to convert. Click on the "Open" button and select the AVI file, the movie information will show on the left (including video codec, video and audio frame count, video length etc). You can also preview the source file by the right "Movie Window". Click "Next" button if you determine the source AVI file.
Step Three:
This step will be let you specify the parameter for the target MPEG file. The converting result will have the same dimension as the source AVI file in default.
Step Four:
Click the "Go" button to begin converting


I want to play the movie on my DVD player, what should I do?

AVI to VCD/SVCD/DVD conversion can help you play you favorite movie on your DVD player with TV. To do this you should convert the AVI to MPEG with VCD/SVCD/DVD extension. After convert them to VCD/SVCD/DVD format, you can burn them with your burner to CD/DVD and play them on TV.

Step One:
Click "Add" button on the main panel, the "Conversion Type" dialog will be shown, select "AVI to VCD" Converter, click "Next" button to next step
Step Two:
This step will let us choose the source file to convert. Click on the "Open" button and select the AVI file, the movie information will show on the left (including video codec, video and audio frame count, video length etc). You can also preview the source file by the right "Movie Window". Click "Next" button if you determine the source AVI file.
Step Three:
This step will be let you specify the parameter for the target VCD/SVCD/DVD file. VCD/SVCD/DVD has specification on frame rate, bit rate and movie dimension, what you have to do is choosing the best one suit you best. After finishing all parameter, click on "Done" to close the wizard.
Step Four:
Click the "Go" button to begin converting


Make Stream Media

Sometime people want to backup their MPEG file on their hard disk or share with others on Web, but the file seems too big. It's hard to make decision whether to keep video quaility or reduce the file size. Here comes the MPEG to AVI solution for u to keep the quality and reduce file size at the same time, while use DivX codec, it meets your requirement well. Now, Let's go.

Step One:
Click "Add" button on the main panel, the "Conversion Type" dialog will be shown, select "MPEG to AVI" Converter, click "Next" button to next step
Step Two:
This step will let us choose the source file to convert. Click on the "Open" button and select the AVI file, the movie information will show on the left (including video codec, video and audio frame count, video length etc). You can also preview the source file by the right "Movie Window". Click "Next" button if you determine the source AVI file.
Step Three:
There is just one parameter needs to set in this step - the output file name. click on "Done" to close the wizard.
Step Four:
Click the "Go" button to begin converting
Notes: unlike other conversion that support MP-1/2/3 as audio format, we only support PCM audio stream in the source AVI when convert AVI to WMV/ASF (Video Stream doesn't have such limitation). For those who want to AVI with mp3 audio embeded, please use AVI to AVI option to converted to an intermmediate file with PCM audio first.


MPEG to AVI

Sometime people want to backup their MPEG file on their hard disk or share with others on Web, but the file seems too big. It's hard to make decision whether to keep video quaility or reduce the file size. Here comes the MPEG to AVI solution for u to keep the quality and reduce file size at the same time, while use DivX codec, it meets your requirement well. Now, Let's go.

Step One:
Click "Add" button on the main panel, the "Conversion Type" dialog will be shown, select "AVI to MPEG" Converter, click "Next" button to next step
Step Two:
This step will let us choose the source file to convert. Click on the "Open" button and select the mpeg file, the movie information will show on the left. You can also preview the source file by the right "Movie Window". Click "Next" button if you determine the source mpeg file.
Step Three:
This step will be let you specify the parameter for the target AVI file. including movie Width / Height, Color bits (If color bits is less than 24 bits, you can set the Dithering parameter), Frame Rate (Video Frame shown per second), The most important parameter is the Video Codec (We recommend to use DivX codec or Microsoft MPEG4 V2 (Notes: must be Version 2)). After finishing all parameter, click on "Done" to close the wizard.
Step Four:
Click the "Go" button to begin converting


PAL <=> NTSC Conversion

MPEG PAL <=> NTSC conversion could help people to change their movie between different spec to be compatible with TV in different country.

Step One:
Click "Add" button on the main panel, the "Conversion Type" dialog will be shown, select "MPEG format change (PAL<=>NTSC)" Converter, click "Next" button to next step
Step Two:
This step will let us choose the source file to convert. Click on the "Open" button and select the MPEG file, the movie information will show on the left (including video codec, video and audio frame count, video length etc). You can also preview the source file by the right "Movie Window". Click "Next" button if you determine the source MPEG file.
Step Three:
This step will be let you specify the parameter for the target VCD/SVCD/DVD file. VCD/SVCD/DVD has specification on frame rate, bit rate and movie dimension, what you have to do is choosing the best one suit you best. After finishing all parameter, click on "Done" to close the wizard.
Step Four:
Click the "Go" button to begin converting


Make VCD by digital photo

Have taken greate pictures by your digital video? Picture to AVI is the solution for u to make your still images to video.

Step One:
Click "Add" button on the main panel, the "Conversion Type" dialog will be shown, select "Pictures(JPEG, BMP etc) to AVI" Converter, click "Next" button to next step
Step Two:
In this step you can add your pictures to the source list and specify the time of the image will shown in the final movie. Click "Next" when you finished setting.
Step Three:
This step will be let you specify the parameter for the target AVI file. including movie Width / Height, Color bits (If color bits is less than 24 bits, you can set the Dithering parameter), Frame Rate (Video Frame shown per second), The most important parameter is the Video Codec (We recommend to use DivX codec or Microsoft MPEG4 V2 (Notes: must be Version 2)). After finishing all parameter, click on "Done" to close the wizard.
Step Four:
Click the "Go" button to begin converting


Question And answer

1. How do I convert the video to DivX (MPEG)?

DivX is a codec of AVI file, you can select "XXX to AVI" to begin converting. First please insure you have installed the codec. Then in the "Select AVI codec" dialog, the default codec should be "divx", just press "Done" to add the task to the list.

2. Why there are words "This watermark will be removed after register"? on the top of the video?

This just becuase you are using a trial version, to remove message, you need purchase a license code for the software, for further information, please click here to know more.

3. Which codec is better when we dealing with AVI file?

Of course we recommendate DivX, not only its fast speed but also the quality.

4. When I convert some AVI to WMV/ASF, the audio is missed? How can I avoid this happening?

Currently, we only support PCM audio stream when converting AVI to WMV/ASF. If the audio in AVI are encoded in other format, we may miss the audio (The video will be OK). But there is workaround, you can convert the AVI to DivX by using Easy Video Converter, then you can convert it to WMV/ASF without problem.

5. Why there is a message box tell me to restart the software after I put the reg code?

Our software needs to restart to validate the registration information, If you start the software without popup the reg dialog, you got registered.


Help Menu

The user can access the help very easily by click the help button on the top-right cornor.

Menu Item Description
 | Help | Popup this help file
 | Support | Go to the support page of this product
 | Buynow | Go to the website where you can purchase this software
 | Enter Registration code | Enter the registration code to get all functions of this software, this menuitem will be gray after registered.
 | Amigo Online | Go to the webiste for Amgio Software L.T.D.
 | About | Popup the dialog to show the information about this software